@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	6;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	width: 100%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.socialBar {
	width: 100%;
	text-align: right;
	background-color: #241E66;
	padding: 5px 0;
}
.login {
	padding-top: 4px;
	float: none;
	width: 100%;
	text-align: center;
}
.social {
	float: none;
	width: 100%;
	text-align: center;
}
.logoLeft {
	width: 98%;
	padding-top: 10px;
	padding-bottom: 10px;
	max-width: 380px;
}
.headerbox {
	clear: both;
	background-color: #FFF;
	width: 100%;
	margin: 0 auto;
}
.links {
	width: 100%;
	text-align: center;
	float: none;
	padding: none;
}
.links a {
	float: left;
	width: 50%;
	padding: 5px 0;
	display: block;
	margin: 0;
	min-height: 2.9em;
	vertical-align: middle;
}
.links a:link, .links a:visited {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
}
.searchTop {
	margin-top: 5px;
	width: 98%;
	clear: both;
	margin-bottom: 10px;
}
.searchTop input {
	width: 60%;
}
.searchTop input[type=submit] {
	width: 35%;
}
.pinkBar {
	clear: both;
	width: 100%;
	background-color: #CC230C;
	color: #FFF;
	padding-bottom: 5px;
}
.subLinks a, .subLinks a:link, .subLinks a:visited {
	display: block;
	float: none;
	width: 75%;
	margin: 0 auto;
}
.sponsorBox {
	display: none;
}
.splitCol {
	float: left;
	width: 45%;
	margin: 2.5%;
	min-width: 150px;
}
.slidePic {
	float: none;
	min-width: 80px;
	max-width: 120px !important;
	width: 90%;
	margin: 0 auto;
}
.slideBox {
	float: none;
	width: 90%;
	font-size: 14px;
	margin: 0 auto;
}
.centerSpace {
	width: 98%;
	margin: 0 auto;
}
.content {
	clear: both;
	padding-bottom: 20px;
	padding-top: 20px;
}
.padded {
	padding: 0 2%;
}
.book_grid {
    width: 30%;
	height: 220px;
	padding-bottom: none !important;
	float: left;
	margin-right: 1%;
	position: relative;
	margin-bottom: 6px;
	text-align: center;
	display: inline-block;
}
.quarterCol {
	float: left;
	width: 45%;
	padding: 0 2%;
}
.coverbig {
	min-width: 80px;
	max-width: 250px;
	width: 100%;
}
.coverBox {
	float: none;
	width: 80%;
	min-width: 80px;
	max-width: 200px;
}
.subBox {
	float: none;
	width: 80%;
}
#goodreads-widget {
    width:80%;
}
.footer {
	clear: both;
	width: 100%;
	margin: 0 auto;
	background-image: url(../img/swatches.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 20px;
}
.number {
	float: left;
}
.subNumber {
	float: right;
	padding-top: 15px;
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}
.hide_desktop {
    display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.centerSpace {
	max-width: 700px;
}

.login {
	padding-top: 4px;
	float: left;
	width: 48%;
	text-align: left;
}
.social {
	float: none;
	text-align: right !important;
}
.logoLeft {
	float: none;
	margin: 0 auto;
	width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.links {
	width: 100%;
	float: none;
	text-align: center;
	padding: none;
	margin-top: 10px;
	min-width: 300px;
}
.links a {
	float: left;
	width: 16.66667%;
	padding: 5px 0;
	display: block;
}
.links a:link, .links a:visited {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.searchTop input {
	width: 70%;
	min-width: 230px;
	margin-right: 10px;
}
.searchTop input[type=submit] {
	width: 25%;
	min-width: 60px;
}
.sponsorBox {
	display: block;
	float: right;
	max-width: 180px;
	padding: 10px;
	width: 20%;
}
.leftBox {
	float: left;
}
.sponsorBox img {
	width: 100%;
	max-width: 160px;
}
.slideWrap {
	max-width: 600px;
	margin: 0 auto;
	width: 90%;
}
.slidePic {
	float: left;
	min-width: 80px;
	max-width: 120px !important;
	width: 28%;
	padding: 20px 0;
}
.slideBox {
	float: right;
	width: 70%;
	font-size: 14px;
}
.book_grid {
	width: 30%;
	padding-bottom: none;
	margin-right: 1%;
	float: left;
	margin-bottom: 6px;
}
.quarterCol {
	width: 20%;
	text-align: center;
	padding: 0 2%;
	float: left;
}
.coverbig {
	width: 80%;
}
.coverlarge {
	float: left;
	width: 30%;
	max-width: 200px;
	margin-right: 20px;
}
.coverBox {
	float: left;
	width: 20%;
}
.subBox {
	float: left;
	width: 30%;
}
.descBox {
	float: left;
	width: 45%;
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_mobile {
	display: block;
}
.hide_tablet {
    display: none;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {


body {
	background-color: #FFF;
}
.centerSpace {
	max-width: 1232px;
}
.logoLeft {
	float: left;
	margin-left: 3%;
	max-width: 380px;
	width: 25%;
	padding-top: 10px;
	padding-bottom: 10px;	
}
.links {
	width: 55%;
	float: right;
	min-width: 500px;
}
.subLinks a, .subLinks a:link, .subLinks a:visited {
	display: inline;
	width: auto;
	margin-right: 1%;
}
.searchTop {
	width: 45%;
	min-width: 340px;
	clear: none !important;
	float: right;
	text-align: right;
}
.book_grid {
    width: 10%;
	padding-bottom: none !important;
}
.slideWrap {
	max-width: 650px;
	width: 100%;
}
.white, .maxWrap {
	max-width: 1300px;
	margin: 0 auto;
}
.number {
	float: none;
	padding-top: 15px;
}
.subNumber {
	float: none;
	padding-top: none;
}
.colLeft {
	float: left;
	width: 48%;
}
.colRight {
	float: right;
	width: 48%;
}
.fortyRight {
	float: right;
	width: 35%;
}
#goodreads-widget {
    width:65%;
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_tablet {
	display: block;
}
.hide_desktop {
    display: none;
}
}
